<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Odoo 10" type="PythonConfigurationType" factoryName="Python" singleton="true">
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="PARENT_ENVS" value="true" />
    <envs>
      <env name="PYTHONUNBUFFERED" value="1" />
    </envs>
    <option name="SDK_HOME" value="C:\Python27\python.exe" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/../.." />
    <option name="IS_MODULE_SDK" value="true" />
    <option name="ADD_CONTENT_ROOTS" value="true" />
    <option name="ADD_SOURCE_ROOTS" value="true" />
    <module name="mahasiswa" />
    <option name="SCRIPT_NAME" value="$PROJECT_DIR$/../../odoo-bin" />
    <option name="PARAMETERS" value="-u _training -d learning_project" />
    <option name="SHOW_COMMAND_LINE" value="false" />
    <option name="EMULATE_TERMINAL" value="false" />
    <method />
  </configuration>
</component>